<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'en_ar', version '3.11'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assessmentbyyourself'] = 'Yer assessment';
$string['assessmentreferenceconflict'] = 'It is not possible to assess an example submission for which ye provided a reference assessment.';
$string['assessmentreferenceneeded'] = 'Ye have to assess this example submission to provide a reference assessment. Click \'Continue\' button to assess the submission.';
$string['assignedassessmentsnone'] = 'Ye have no assigned submission to assess';
$string['clearaggregatedgrades_help'] = 'The aggregated grades for submission and grades for assessment will be reset. Ye can re-calculate these grades from scratch in Grading evaluation phase again.';
$string['clearaggregatedgradesconfirm'] = 'Are ye sure ye want to clear the calculated grades for submissions and grades for assessment?';
$string['clearassessmentsconfirm'] = 'Are ye sure ye want to clear all assessment grades? Ye will not be able to get the information back on yer own, reviewers will have to re-assess the allocated submissions.';
$string['createsubmission'] = 'Start preparing yer submission';
$string['evaluationmethod_help'] = 'The grading evaluation method determines how the grade for assessment is calculated. Ye can let it re-calculate grades repeatedly with different settings unless ye are happy with the result.';
$string['exampledeleteconfirm'] = 'Are ye sure ye want to delete the following example submission? Click \'Continue\' button to delete the submission.';
$string['exampleneedassessed'] = 'Ye have to assess all example submissions first';
$string['exampleneedsubmission'] = 'Ye have to submit yer work and assess all example submissions first';
$string['groupnoallowed'] = 'Ye are not allowed to access any group in this workshop';
$string['noexamplesformready'] = 'Ye must define the assessment form before providing example submissions';
$string['noyoursubmission'] = 'Ye have not submitted yer work yet';
$string['submissionendswitch_help'] = 'If the submissions deadline is specified and this box is checked, the workshop will automatically switch to the assessment phase after the submissions deadline.

If ye enable this feature, it is recommended to set up the scheduled allocation method, too. If the submissions are not allocated, no assessment can be done even if the workshop itself is in the assessment phase.';
$string['switchphase10info'] = 'Ye are about to switch the workshop into the <strong>Setup phase</strong>. In this phase, users cannot modify their submissions or their assessments. Teachers may use this phase to change workshop settings, modify the grading strategy or tweak assessment forms.';
$string['switchphase20info'] = 'Ye are about to switch the workshop into the <strong>Submission phase</strong>. Students may submit their work during this phase (within the submission access control dates, if set). Teachers may allocate submissions for peer review.';
$string['switchphase30info'] = 'Ye are about to switch the workshop into the <strong>Assessment phase</strong>. In this phase, reviewers may assess the submissions they have been allocated (within the assessment access control dates, if set).';
$string['switchphase40info'] = 'Ye are about to switch the workshop into the <strong>Grading evaluation phase</strong>. In this phase, users cannot modify their submissions or their assessments. Teachers may use the grading evaluation tools to calculate final grades and provide feedback for reviewers.';
$string['switchphase50info'] = 'Ye are about to close the workshop. This will result in the calculated grades appearing in the gradebook. Students may view their submissions and their submission assessments.';
$string['tasksubmit'] = 'Submit yer work';
$string['yourgrades'] = 'Yer grades';
$string['yoursubmission'] = 'Yer submission';
